@charset "UTF-8";
/* --------------------------
共通
--------------------------- */
:where(.sub-page) :where(*) {
  box-sizing: border-box;
  color: #023e63;
  font-weight: 400;
}

.sub-page {
  margin-bottom: 100px;
}

/* --------------------------
高周波治療
--------------------------- */
.p-radio-sec01 {
  padding: 190px 0 30px;
}
@media screen and (max-width: 640px) {
  .p-radio-sec01 {
    padding: 80px 0 30px;
  }
}

.p-radio-sec02 {
  padding: 100px 0 190px;
}
@media screen and (max-width: 640px) {
  .p-radio-sec02 {
    padding: 60px 0 80px;
  }
}

.p-radio-sec03 {
  padding: 155px 0 30px;
}
@media screen and (max-width: 640px) {
  .p-radio-sec03 {
    padding: 70px 0 30px;
  }
}

.p-radio-sec04 {
  padding: 130px 0 200px;
}
@media screen and (max-width: 640px) {
  .p-radio-sec04 {
    padding: 60px 0 80px;
  }
}

.p-radio-sec05 {
  padding: 130px 0 0px;
}
@media screen and (max-width: 640px) {
  .p-radio-sec05 {
    padding: 70px 0 0px;
  }
}

.p-radio-sec06 {
  padding: 100px 0 160px;
}
@media screen and (max-width: 640px) {
  .p-radio-sec06 {
    padding: 60px 0 80px;
  }
}

.p-radio-sec07 {
  padding: 145px 0 200px;
}
@media screen and (max-width: 640px) {
  .p-radio-sec07 {
    padding: 60px 0 100px;
  }
}

/* --------------------------
神経ブロック注射
--------------------------- */
.p-fluo-list01 {
  width: 100%;
  max-width: 900px;
  margin: 0 auto 110px;
}
@media screen and (max-width: 640px) {
  .p-fluo-list01 {
    margin: 0 auto 60px;
  }
}
.p-fluo-list01__list {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 27px 50px;
}
@media screen and (max-width: 640px) {
  .p-fluo-list01__list {
    gap: 20px 20px;
  }
}
.p-fluo-list01__list li a {
  color: #28806c;
  text-decoration: underline;
}

.p-fluo-sec01 {
  padding: 190px 0 30px;
}
@media screen and (max-width: 640px) {
  .p-fluo-sec01 {
    padding: 80px 0 30px;
  }
}

.p-fluo-sec02 {
  padding: 100px 0 190px;
}
@media screen and (max-width: 640px) {
  .p-fluo-sec02 {
    padding: 60px 0 80px;
  }
}

@media screen and (max-width: 640px) {
  .p-fluo-sec02-block01__img01 {
    margin-bottom: 20px;
  }
  .p-fluo-sec02-block01__img01 img {
    width: 180px;
  }
}
.p-fluo-sec02-block01__img02 {
  margin: -50px 0 0 0;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .p-fluo-sec02-block01__img02 {
    margin: 0;
  }
}

.p-fluo-sec03 {
  padding: 155px 0 30px;
}
@media screen and (max-width: 640px) {
  .p-fluo-sec03 {
    padding: 70px 0 30px;
  }
}

.p-fluo-sec04 {
  padding: 130px 0 200px;
}
@media screen and (max-width: 640px) {
  .p-fluo-sec04 {
    padding: 60px 0 80px;
  }
}

.p-fluo-sec05 {
  padding: 130px 0 0px;
}
@media screen and (max-width: 640px) {
  .p-fluo-sec05 {
    padding: 60px 0 0px;
  }
}

.p-fluo-sec06 {
  padding: 100px 0 160px;
}
@media screen and (max-width: 640px) {
  .p-fluo-sec06 {
    padding: 60px 0 80px;
  }
}

.p-fluo-sec07 {
  padding: 145px 0 200px;
}
@media screen and (max-width: 640px) {
  .p-fluo-sec07 {
    padding: 60px 0 100px;
  }
}

/* --------------------------
対象疾患・症状
--------------------------- */
.p-target .c-block01::before {
  display: none;
}
.p-target .c-block01__img img {
  border-radius: 0;
}

.p-target-block01 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 80px 60px;
}
@media screen and (max-width: 640px) {
  .p-target-block01 {
    grid-template-columns: 1fr;
    gap: 40px 60px;
  }
}
.p-target-block01 h3 {
  margin-bottom: 20px;
  font-size: 21px;
}
@media screen and (max-width: 640px) {
  .p-target-block01 h3 {
    font-size: 18px;
  }
}
.p-target-block01__text {
  font-size: 15px;
  line-height: 2.13;
  letter-spacing: 0.05em;
}
.p-target-block01__btn {
  margin: 30px 0 30px;
  min-width: 320px;
  width: fit-content;
}
.p-target-block01__btn a {
  min-width: auto;
}

.p-target-sec01 {
  padding: 110px 0 120px;
}
@media screen and (max-width: 640px) {
  .p-target-sec01 {
    padding: 60px 0 60px;
  }
}

.p-target-sec02 {
  padding: 150px 0 180px;
}
@media screen and (max-width: 640px) {
  .p-target-sec02 {
    padding: 70px 0 80px;
  }
}

.p-target-sec03 {
  padding: 150px 0 180px;
}
@media screen and (max-width: 640px) {
  .p-target-sec03 {
    padding: 70px 0 80px;
  }
}

.p-target-sec04 {
  padding: 150px 0 180px;
}
@media screen and (max-width: 640px) {
  .p-target-sec04 {
    padding: 70px 0 80px;
  }
}

.p-target-sec05 {
  padding: 150px 0 180px;
}
@media screen and (max-width: 640px) {
  .p-target-sec05 {
    padding: 70px 0 80px;
  }
}

.p-target-sec06 {
  padding: 150px 0 180px;
}
@media screen and (max-width: 640px) {
  .p-target-sec06 {
    padding: 70px 0 80px;
  }
}

/* --------------------------
ペインクリニックとは
--------------------------- */
.p-about-block01 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 45px 45px;
}
@media screen and (max-width: 640px) {
  .p-about-block01 {
    grid-template-columns: 1fr;
  }
}
.p-about-block01__item--pt2 {
  margin-top: 50px;
}
@media screen and (max-width: 640px) {
  .p-about-block01__item--pt2 {
    margin-top: 0;
  }
}
.p-about-block01__img {
  margin-bottom: 35px;
  text-align: center;
}
.p-about-block01__contents {
  position: relative;
  padding: 40px 30px 30px 30px;
  background-color: #499c89;
}
@media screen and (max-width: 640px) {
  .p-about-block01__contents {
    padding: 30px 25px;
  }
}
.p-about-block01__contents::before {
  content: "";
  position: absolute;
  top: -21px;
  left: 50%;
  transform: translateX(-50%);
  width: 87px;
  height: 61px;
  background-color: #499c89;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}
@media screen and (max-width: 640px) {
  .p-about-block01__contents::before {
    top: -31px;
  }
}
.p-about-block01__contents--pt2 {
  background-color: #437e72;
}
.p-about-block01__contents--pt2::before {
  background-color: #437e72;
}
.p-about-block01__title {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #fff;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.8;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 640px) {
  .p-about-block01__title {
    font-size: 18px;
  }
}
.p-about-block01__text {
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.05em;
  color: #fff;
}
@media screen and (max-width: 640px) {
  .p-about-block01__text {
    font-size: 15px;
  }
}

.p-about-block02__title {
  margin-bottom: 24px;
  font-size: 25px;
  font-weight: bold;
  line-height: 1.28;
  letter-spacing: 0.05em;
  text-align: center;
  color: #205d80;
}
@media screen and (max-width: 640px) {
  .p-about-block02__title {
    margin-bottom: 15px;
    font-size: 18px;
  }
}
.p-about-block02__row {
  display: flex;
  gap: 14px;
  padding: 40px 60px 30px 40px;
  border-radius: 30px;
  background-color: #4f8eb3;
}
@media screen and (max-width: 640px) {
  .p-about-block02__row {
    flex-direction: column-reverse;
    padding: 40px 60px 100px 40px;
  }
}
.p-about-block02__img {
  position: relative;
  width: 204px;
}
@media screen and (max-width: 640px) {
  .p-about-block02__img {
    width: 100%;
    text-align: right;
  }
}
.p-about-block02__img img {
  position: absolute;
  bottom: -30px;
  left: 0;
}
@media screen and (max-width: 640px) {
  .p-about-block02__img img {
    bottom: -100px;
    left: auto;
    right: -28px;
    width: 100px;
  }
}
.p-about-block02__contents {
  flex: 1;
}
.p-about-block02__contents p {
  font-size: 15px;
  line-height: 2.13;
  letter-spacing: 0.05em;
  color: #fff;
}

.p-about-block03 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 45px 45px;
}
@media screen and (max-width: 640px) {
  .p-about-block03 {
    grid-template-columns: 1fr;
  }
}
.p-about-block03__item--pt2 {
  margin-top: 50px;
}
@media screen and (max-width: 640px) {
  .p-about-block03__item--pt2 {
    margin-top: 0;
  }
}
.p-about-block03__head {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 0 auto 40px;
  text-align: center;
  width: 300px;
  height: 300px;
  border-radius: 200px;
  padding: 20px 10px 60px 10px;
  background-color: #197d66;
}
@media screen and (max-width: 640px) {
  .p-about-block03__head {
    width: 270px;
    height: 270px;
  }
}
.p-about-block03__head--pt2 {
  background-color: #499c89;
}
.p-about-block03__no {
  margin-bottom: 15px;
  font-family: "Shippori Mincho", serif;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-align: center;
  color: #fff;
  line-height: 1;
}
.p-about-block03__no span {
  display: block;
  font-size: 60px;
  padding: 5px 0 0 20px;
}
@media screen and (max-width: 640px) {
  .p-about-block03__no span {
    font-size: 46px;
  }
}
.p-about-block03__title {
  margin-bottom: 20px;
  font-family: "Shippori Mincho", serif;
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-align: center;
  color: #fff;
  line-height: 1.4;
}
.p-about-block03__title span {
  display: block;
  font-size: 16px;
}
.p-about-block03__title-small {
  display: inline !important;
  font-size: 20px !important;
}
.p-about-block03__cat {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 144px;
  height: 25px;
  margin: 0 auto;
  padding: 0;
  background-color: #fff;
  line-height: 1;
  font-size: 14px;
  font-weight: 600;
  font-family: "Shippori Mincho", serif;
  letter-spacing: 0.1em;
  text-align: center;
  color: #197d66;
}
.p-about-block03__contents {
  margin-bottom: 60px;
}
.p-about-block03__text {
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 640px) {
  .p-about-block03__text {
    font-size: 15px;
  }
}
.p-about-block03__list {
  padding: 70px 25px 40px 30px;
}
@media screen and (max-width: 640px) {
  .p-about-block03__list {
    padding: 56px 25px 30px 30px;
  }
}
.p-about-block03__list-title {
  min-width: 300px;
}
.p-about-block03__list-title--pt2 {
  background-color: #499c89;
}

.p-about-block04 {
  padding: 20px 25px 25px 25px;
  background-color: #f2fbf9;
}
@media screen and (max-width: 640px) {
  .p-about-block04 {
    padding: 20px;
  }
}
.p-about-block04__title {
  margin-bottom: 10px;
  font-family: "Shippori Mincho", serif;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.1em;
  color: #474747;
}
.p-about-block04__list {
  list-style-type: disc;
  padding-left: 20px;
}
.p-about-block04__list li {
  list-style-type: disc;
  font-size: 15px;
  line-height: 2.13;
  letter-spacing: 0.05em;
  font-weight: bold;
}
@media screen and (max-width: 640px) {
  .p-about-block04__list li {
    margin-bottom: 5px;
    line-height: 1.7;
  }
}

.p-about-sec01 {
  padding: 180px 0 0px;
}
@media screen and (max-width: 640px) {
  .p-about-sec01 {
    padding: 80px 0 0px;
  }
}

.p-about-sec02 {
  padding: 80px 0 140px;
}
@media screen and (max-width: 640px) {
  .p-about-sec02 {
    padding: 50px 0 80px;
  }
}

.p-about-sec03 {
  padding: 130px 0 190px;
}
@media screen and (max-width: 640px) {
  .p-about-sec03 {
    padding: 60px 0 80px;
  }
}

.p-about-sec04 {
  padding: 100px 0 170px;
}
@media screen and (max-width: 640px) {
  .p-about-sec04 {
    padding: 50px 0 70px;
  }
}

.p-about-sec05 {
  padding: 130px 0 30px;
}
@media screen and (max-width: 640px) {
  .p-about-sec05 {
    padding: 60px 0 30px;
  }
}

.p-about-sec06 {
  padding: 100px 0 170px;
}
@media screen and (max-width: 640px) {
  .p-about-sec06 {
    padding: 60px 0 70px;
  }
}

.p-about-sec07 {
  padding: 150px 0 90px;
}
@media screen and (max-width: 640px) {
  .p-about-sec07 {
    padding: 60px 0 70px;
  }
}

.p-about-sec08 {
  padding: 150px 0 190px;
}
@media screen and (max-width: 640px) {
  .p-about-sec08 {
    padding: 60px 0 100px;
  }
}

/* --------------------------
医院案内
--------------------------- */
.p-click-block01 {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 90px 80px;
}
.p-click-block01__text {
  border-bottom: 1px solid #499c89;
  padding: 14px 10px 12px;
  text-align: center;
  font-weight: 500;
}

.p-clinic-block02 {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
}
.p-clinic-block02--rev {
  justify-content: flex-start;
}
.p-clinic-block02__inner {
  position: relative;
  width: 100%;
  max-width: 1120px;
}
@media screen and (max-width: 640px) {
  .p-clinic-block02__inner {
    display: flex;
    flex-direction: column;
  }
}
.p-clinic-block02__head {
  padding: 25px 0 20px 36%;
  background: url("../img/clinic/sec02-bg01.png") no-repeat 100% 100%;
  background-size: 485px auto;
  background-color: #27806c;
}
@media screen and (max-width: 640px) {
  .p-clinic-block02__head {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 25px 20px 20px 20px;
    order: 1;
  }
}
.p-clinic-block02__head--rev {
  display: flex;
  justify-content: flex-end;
  padding: 25px 36% 20px 0;
  background: url("../img/clinic/sec02-bg01-01.png") no-repeat 0% 100%;
  background-size: 485px auto;
  background-color: #27806c;
}
@media screen and (max-width: 640px) {
  .p-clinic-block02__head--rev {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 25px 20px 20px 20px;
    order: 1;
  }
}
.p-clinic-block02__info {
  width: fit-content;
  text-align: right;
}
.p-clinic-block02__position {
  margin-bottom: 10px;
  font-family: "Shippori Mincho", serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.88;
  letter-spacing: 1.92px;
  color: #fff;
}
.p-clinic-block02__name {
  margin-bottom: 7px;
  font-family: "Shippori Mincho", serif;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.36;
  letter-spacing: 0.12em;
  color: #fff;
}
.p-clinic-block02__name span {
  font-size: 16px;
  margin-right: 18px;
}
.p-clinic-block02__name-en {
  font-family: "segoe", sans-serif;
  font-weight: bold;
  color: #d1b697;
}
.p-clinic-block02__body {
  padding: 55px 7% 70px 36%;
  background-color: #fff;
}
@media screen and (max-width: 640px) {
  .p-clinic-block02__body {
    order: 3;
    padding: 20px 20px 30px 20px;
  }
}
.p-clinic-block02__body--rev {
  padding: 55px 36% 70px 7%;
}
@media screen and (max-width: 640px) {
  .p-clinic-block02__body--rev {
    padding: 20px 20px 30px 20px;
  }
}
.p-clinic-block02__heading {
  position: relative;
  margin-bottom: 30px;
  padding-left: 20px;
  font-family: "Shippori Mincho", serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.12em;
  color: #28806c;
}
.p-clinic-block02__heading::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 12px;
  height: 12px;
  background-color: #d1b697;
}
.p-clinic-block02__text {
  margin-bottom: 30px;
}
.p-clinic-block02__text p {
  margin-bottom: 1.5em;
  font-size: 15px;
  line-height: 2.13;
  letter-spacing: 0.05em;
}
.p-clinic-block02__profile-title {
  position: relative;
  margin-bottom: 18px;
  padding: 0 0 5px 20px;
  font-family: "Jost", sans-serif;
  font-size: 16px;
  letter-spacing: 2.4px;
  color: #508a6b;
  border-bottom: 1px solid #3c8e7b;
}
.p-clinic-block02__profile-title::before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0;
  width: 12px;
  height: 12px;
  background-color: #3c8e7b;
}
.p-clinic-block02__list li {
  margin-bottom: 6px;
  font-size: 15px;
  line-height: 1.6;
  letter-spacing: 0.75px;
  color: #28806c;
}
.p-clinic-block02__img {
  position: absolute;
  top: -6%;
  left: -7%;
  width: 36%;
  height: auto;
  z-index: 2;
}
@media screen and (max-width: 640px) {
  .p-clinic-block02__img {
    position: relative;
    order: 2;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
  }
}
.p-clinic-block02__img::after {
  content: "";
  position: absolute;
  bottom: -126px;
  left: 0;
  width: 400px;
  height: 132px;
  background: url("../img/clinic/sec02-bg02.png") no-repeat 50% 50%;
  background-size: cover;
  z-index: -1;
}
@media screen and (max-width: 640px) {
  .p-clinic-block02__img::after {
    display: none;
  }
}
.p-clinic-block02__img--rev {
  left: auto;
  right: -7%;
}
@media screen and (max-width: 640px) {
  .p-clinic-block02__img--rev {
    right: 0;
  }
}
.p-clinic-block02__img--rev::after {
  content: "";
  position: absolute;
  bottom: -126px;
  left: 0;
  width: 400px;
  height: 132px;
  background: url("../img/clinic/sec02-bg03.png") no-repeat 50% 50%;
  background-size: cover;
  z-index: -1;
}
@media screen and (max-width: 640px) {
  .p-clinic-block02__img--rev::after {
    display: none;
  }
}

.p-clinic-block03 {
  background: url("../img/clinic/sec02-bg01.png") no-repeat 100% 100%;
  background-size: 485px auto;
  background-color: #27806c;
}
.p-clinic-block03__inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1000px;
  min-height: 150px;
  margin: 0 auto;
}
.p-clinic-block03__head {
  width: 30%;
}
.p-clinic-block03__info {
  width: fit-content;
  text-align: right;
}
.p-clinic-block03__name {
  margin-bottom: 7px;
  font-family: "Shippori Mincho", serif;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.36;
  letter-spacing: 0.12em;
  color: #fff;
}
.p-clinic-block03__name span {
  font-size: 16px;
  margin-right: 18px;
}
.p-clinic-block03__name-en {
  font-family: "segoe", sans-serif;
  font-weight: bold;
  color: #d1b697;
}
.p-clinic-block03__body {
  display: flex;
  align-items: center;
  gap: 70px;
  width: 70%;
}
.p-clinic-block03__profile-title {
  position: relative;
  padding: 0 0 5px 20px;
  font-family: "Jost", sans-serif;
  font-size: 16px;
  letter-spacing: 2.4px;
  color: #fff;
}
.p-clinic-block03__profile-title::before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0;
  width: 12px;
  height: 12px;
  background-color: #fff;
}
.p-clinic-block03__list {
  position: relative;
}
.p-clinic-block03__list::after {
  content: "";
  position: absolute;
  top: -17px;
  left: -35px;
  width: 1px;
  height: 100px;
  background-color: #fff;
}
.p-clinic-block03__list li {
  margin-bottom: 6px;
  font-size: 15px;
  line-height: 1.6;
  letter-spacing: 0.75px;
  color: #fff;
}

.p-clinic-sec01 {
  padding: 110px 0 170px;
}
@media screen and (max-width: 640px) {
  .p-clinic-sec01 {
    padding: 60px 0 80px;
  }
}

.p-clinic-sec02 {
  padding: 120px 0 30px;
}
@media screen and (max-width: 640px) {
  .p-clinic-sec02 {
    padding: 60px 0 30px;
  }
}
.p-clinic-sec02__memo {
  margin-top: 20px;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.75px;
  color: #28806c;
}

.p-clinic-sec03 {
  padding: 110px 0 170px;
}
@media screen and (max-width: 640px) {
  .p-clinic-sec03 {
    padding: 60px 0 80px;
  }
}
.p-clinic-sec03__memo {
  margin-top: 15px;
  font-size: 15px;
  letter-spacing: 0.75px;
}

.p-clinic-sec04 {
  padding: 140px 0 150px;
}
@media screen and (max-width: 640px) {
  .p-clinic-sec04 {
    padding: 60px 0 80px;
  }
}
.p-clinic-sec04__address {
  width: fit-content;
  margin: 0 auto 30px;
  padding: 0 25px;
  font-size: 15px;
  line-height: 2.13;
  letter-spacing: 0.75px;
  text-align: center;
  background: url("../img/common/location_pin.png") no-repeat 0% 5px;
  background-size: 14px auto;
}
.p-clinic-sec04__train {
  width: fit-content;
  margin: 0 auto 30px;
}
.p-clinic-sec04__parking {
  font-size: 14px;
  text-align: center;
}
.p-clinic-sec04__map {
  margin-bottom: 80px;
  text-align: center;
}
.p-clinic-sec04__map iframe {
  width: 100%;
}
.p-clinic-sec04__youtube-wrap {
  text-align: center;
}
@media screen and (max-width: 640px) {
  .p-clinic-sec04__youtube-wrap iframe {
    width: 100%;
    aspect-ratio: 16/9;
  }
}
.p-clinic-sec04__youtube-titile {
  margin-bottom: 20px;
  font-family: "Shippori Mincho", serif;
  font-size: 18px;
  font-weight: 600;
}
.p-clinic-sec04__youtube iframe {
  border-radius: 10px;
}

.p-clinic-sec05 {
  padding: 100px 0 130px;
}
@media screen and (max-width: 640px) {
  .p-clinic-sec05 {
    padding: 60px 0 80px;
  }
}
.p-clinic-sec05__lead {
  margin: 100px 0 30px;
}
.p-clinic-sec05__list-title {
  margin-bottom: 5px;
}
.p-clinic-sec05__list li {
  margin-bottom: 5px;
}

/* --------------------------
テキストベースのページに共通
--------------------------- */
:where(.p-others) {
  padding: 110px 0 200px;
}
@media screen and (max-width: 640px) {
  :where(.p-others) {
    padding: 60px 0 100px;
  }
}
:where(.p-others) * {
  font-size: 15px;
  line-height: 2.13;
  letter-spacing: 0.75px;
}
:where(.p-others) .c-subpage-heading02 {
  margin: 40px 0;
}
@media screen and (max-width: 640px) {
  :where(.p-others) .c-subpage-heading02 {
    margin: 30px 0;
  }
}
:where(.p-others) .c-subpage-heading04 {
  margin: 40px 0 28px;
}

.p-block01 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 40px 100px;
}
@media screen and (max-width: 640px) {
  .p-block01 {
    flex-direction: column;
    gap: 20px;
  }
}
.p-block01__content p {
  margin-bottom: 1.5em;
}
.p-block01__img {
  margin: 0 auto;
  text-align: center;
}

.p-area {
  margin-bottom: 40px;
}
.p-area p {
  margin-bottom: 1.5em;
}

.p-sign {
  margin-top: 80px;
}
.p-sign__memo {
  margin-bottom: 35px;
  font-weight: bold;
}
@media screen and (max-width: 640px) {
  .p-sign__memo {
    font-size: 14px;
  }
}
.p-sign__area {
  padding-top: 35px;
  border-top: 1px solid #707070;
}
.p-sign__text {
  font-weight: bold;
  text-align: right;
  line-height: 2.13;
}
@media screen and (max-width: 640px) {
  .p-sign__text {
    font-size: 14px;
  }
}

/* 頭痛、三叉神経痛
--------------------------- */
.p-zutsu {
  padding: 90px 0 170px;
}
